<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000046357379</ID>
<TITRE_TA>Chapitre II : PROCÉDURE DE RECUEIL ET DE TRAITEMENT DES SIGNALEMENTS PAR LES AUTORITÉS EXTERNES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357411" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357413" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357422" num="11" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357423" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357425" num="13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046357428" num="14" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046357368" date_publi="2022-10-04" date_signature="2022-10-03" ministere="Ministère de la justice" nature="DECRET" nor="JUSC2222368D" num="2022-1284" num_parution_jo="0230">
<TITRE_TXT c_titre_court="Décret n°2022-1284 du 3 octobre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046357368">Décret n° 2022-1284 du 3 octobre 2022 relatif aux procédures de recueil et de traitement des signalements émis par les lanceurs d'alerte et fixant la liste des autorités externes instituées par la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1284 du 3 octobre 2022" debut="2022-10-05" fin="2999-01-01" id_txt="LEGITEXT000046357757">Décret n° 2022-1284 du 3 octobre 2022 relatif aux procédures de recueil et de traitement des signalements émis par les lanceurs d'alerte et fixant la liste des autorités externes instituées par la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
